# Πρόγραμμα Εμφάνισης Τετραγώνου από κάποιο χαρακτήρα 

# Ορισμός συνάρτησης εμφάνισης τετραγώνου
# Παράμετροι Εισόδου α) η μεταβλητή mikos_pleuras και β) η
# μεταβλητή xaraktiras που αφορά το χαρακτήρα που θα τυπώνεται
def tetragono(mikos_pleuras, xaraktiras):
    for i in range(mikos_pleuras):
        for i in range(mikos_pleuras):
            print(xaraktiras, end="")
        print()
# Ο ορισμός της συνάρτησης ολοκληρώνετε χωρίς τη χρήση του
# return επειδή η συνάρτηση δεν επιστρέφει κάποια τιμή 

# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Εμφάνισης Τετραγώνου - Έκδοση 2")
print()

# Εισαγωγή από τον χρήστη του μήκους της πλευράς του τετραγώνου
# (σε αριθμό χαρακτήρων)
pleura=int(input("Εισάγετε το μήκος της πλευράς του τετραγώνου: "))
# Εισαγωγή από τον χρήστη του χαρακτήρα εκτύπωσης
xar=input("Εισάγετε το χαρακτήρα εκτύπωσης:")
# Κλήση συνάρτησης tetragono και εμφάνιση του τετραγώνου
tetragono(pleura,xar)

# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Εμφάνισης Τετραγώνου - Έκδοση 2") 

